"mapadmin"
{
	"adminroom"			"790.073425 2879.557373 1601.614258"
	"stages"
	{
		"0"
		{
			"name"		"Stage 1 : Waterfalls"
			"triggers"
			{
				"0"		"1"
				"1"		"waterfalls"
			}
			"actions"
			{
				"0"		"#1353224:Press"
			}
		}
		"1"
		{
			"name"		"Stage 2 : Trees"
			"triggers"
			{
				"0"		"2"
				"1"		"trees"
			}
			"actions"
			{
				"0"		"#1353311:Press"
			}
		}
		"2"
		{
			"name"		"Stage 3 : Diamond Mines"
			"triggers"
			{
				"0"		"3"
				"1"		"diamondmines"
				"2"		"diamond mines"
				"3"		"mines"
			}
			"actions"
			{
				"0"		"#1353323:Press"
			}
		}
		"3"
		{
			"name"		"Stage 4 : Aztec Ruins"
			"triggers"
			{
				"0"		"4"
				"1"		"aztecruins"
				"2"		"aztec ruins"
				"3"		"ruins"
			}
			"actions"
			{
				"0"		"#1433871:Press"
			}
		}
	}
}